@charset "utf-8";

/* 방문자 집계 */
#visit {
		position:relative;
		text-align:right;
		background:#2c2c2c;
	}
#visit dl {
		display:inline-block;
		width:auto;
		margin:0 auto;padding:10px 0 3px;
	}
#visit dl:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
#visit dt, #visit dd {
		float:left;
		font-size:.8em;color:rgba(255,255,255,.7);
	}
#visit dd.visit_all {color:#fff;}
#visit dt+dd {margin-left:10px;}
#visit dd+dt {margin-left:20px;}
#visit dd+dt:before {
		content:"|";
		margin-right:20px;
		color:rgba(255,255,255,.3);
	}
#visit .btn_admin {
		position:absolute;left:0;top:0;
		width:auto;height:auto;
		border:none;outline:none;
		background:none;box-shadow:none;
	}
#visit .btn_admin:before {display:none;}
#visit .btn_admin .fa {font-size:.8em;color:rgba(255,255,255,.7);}
